package com.usoftchina.bi.server.model.vo.dataVo;

import java.util.List;

/**
 * @Author chenwei
 * @Date 2019-06-12
 */
public class DashboardExportInfo {

    /**
     * 报表ID
     */
    private int dashboardId;
    /**
     * 数据源信息
     */
    private List<DataSourceExportInfo> data;
    /**
     * 报表名称
     */
    private String dashboardName;

    public int getDashboardId() {
        return dashboardId;
    }

    public void setDashboardId(int dashboardId) {
        this.dashboardId = dashboardId;
    }

    public List<DataSourceExportInfo> getData() {
        return data;
    }

    public void setData(List<DataSourceExportInfo> data) {
        this.data = data;
    }

    public String getDashboardName() {
        return dashboardName;
    }

    public void setDashboardName(String dashboardName) {
        this.dashboardName = dashboardName;
    }
}
